/* ===== NAV MENU INTERACTION ===== */

.menu-link {
  transition: all 0.3s ease;
}

.menu-link:hover {
  transform: scale(1.05);
  color: #e20000 !important;
}

.menu-light {
  background: #ffffff;
}

.menu-dark {
  background: #212121;
}

.menu-light .menu-link {
  color: #212121;
}

.menu-dark .menu-link {
  color: #ffffff;
}

.menu-link.text-primary {
  color: #e20000;
}

/* iconos */

.menu-light .menu-social svg {
  fill: #000;
}

.menu-dark .menu-social svg {
  fill: #fff;
}

.menu-light .menu-close {
  fill: #000;
}

.menu-dark .menu-close {
  fill: #fff;
}
